
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1606.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1606.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">We thank you, Lord, lover of mankind, benefactor of our souls, that you have counted us worthy today of your heavenly and immortal Mysteries. Make straight our way, establish us all in the fear of you, watch over our life, and make firm our steps, through the prayers and intercessions of the glorious Mother of God and Ever-Virgin Mary, and of all your Saints.&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goa</div>
                <div class="col col-10 flex-wrap">We give thanks to You, Master Who loves mankind, benefactor of our souls, that even on this very day You have made us worthy of Your heavenly and immortal Mysteries. Make straight our path, fortify us in Your fear, guard our life, make secure our steps, through the prayers and supplications of the glorious Theotokos and ever­ virgin Mary and of all Your saints.&nbsp;<span class="tkc-version">[&nbsp;GOA&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">We thank You, loving Master, benefactor of our souls, that on this day You have made us worthy once again of Your heavenly and immortal Mysteries. Direct our ways in the right path, establish us firmly in Your fear, guard our lives, and make our endeavors safe, through the prayers and supplications of the glorious Theotokos and ever virgin Mary and of all Your saints.&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Te damos gracias, Soberano filántropo, bienhechor de nuestras almas. Porque también este día nos has hecho dignos de tus celestiales e inmortales misterios. Enséñanos nuestro camino, afírmanos a todos en tu temor, guarda nuestra vida y asegura nuestros pasos, por las oraciones y suplicas de la gloriosa Teotocos y siempre Virgen María y de todos tus santos.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">kor_kr_mok</div>
                <div class="col col-10 flex-wrap">온갖 좋은 것을 베푸신 자애로우신 주여, 오늘도 우리에게 불멸의 신비로운 성찬을 허락하여 우리를 높이셨으니 감사드리나이다. 주여, 영화로우신 평생 동정녀 성모 마리아와 모든 성인들의 기도와 중보로써, 우리 모두에게 바른 길을 보여 주시고, 주를 두려워하는 마음을 굳게 하시며, 우리 생명을 지켜 주시고, 우리의 발걸음을 보호하소서.&nbsp;<span class="tkc-version">[&nbsp;한국 대교구청&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Tunakushukuru, Ee Bwana mpenda wanadamu, mfadhili wa roho zetu kwa kuwa umetujulia tena kwa wakati huu ipokee Fumbo (Sacramenti) lako la mbinguni na la uzima. Uimarishe njia yetu sawasawa kwa ukweli; ututegemeze sisi sote katika hofu yako,; ulinde maisha yetu, uzisalimishe hatua zetu; kwa sala na maombi ya Maria Mzazi-Mungu na Bikira daima na watakatifu wako wote.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Εὐχαριστοῦμέν σοι, Δέσποτα φιλάνθρωπε, εὐεργέτα τῶν ψυχῶν ἡμῶν, ὅτι καὶ τῇ παρούσῃ ἡμέρᾳ κατηξίωσας ἡμᾶς τῶν ἐπουρανίων σου καὶ ἀθανάτων μυστηρίων. Ὀρθοτόμησον ἡμῶν τὴν ὁδόν, στήριξον πάντας ἡμᾶς ἐν τῷ φόβῳ σου, φρούρησον ἡμῶν τὴν ζωήν, ἀσφάλισαι ἡμῶν τὰ διαβήματα, εὐχαῖς καὶ ἱκεσίαις τῆς ἐνδόξου Θεοτόκου καὶ ἀειπαρθένου Μαρίας, καὶ πάντων τῶν ἁγίων σου.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_us_goa</div>
                <div class="col col-10">Εὐχαριστοῦμέν σοι, Δέσποτα φιλάνθρωπε, εὐεργέτα τῶν ψυχῶν ἡμῶν, ὅτι καὶ τῇ παρούσῃ ἡμέρᾳ κατηξίωσας ἡμᾶς τῶν ἐπουρανίων σου καὶ ἀθανάτων μυστηρίων. Ὀρθοτόμησον ἡμῶν τὴν ὁδόν· στήριξον ἡμᾶς ἐν τῷ φόβῳ σου τοὺς πάντας· φρούρησον ἡμῶν τὴν ζωήν· ἀσφάλισαι ἡμῶν τὰ διαβήματα, εὐχαῖς καὶ ἱκεσίαις τῆς ἐνδόξου Θεοτόκου καὶ ἀειπαρθένου Μαρίας καὶ πάντων τῶν ἁγίων σου.</div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
